/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.1
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


.layr-menu-main .menu .fl-has-submenu.mega-menu > .sub-menu {
	width: auto!important;
	max-width: 600px;
	right: calc(47% - 300px)!important;
	left: unset!important;
	padding: 2%;
}

.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(4) > .sub-menu {
	right: calc(43% - 300px)!important;
}
.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(5) > .sub-menu {
	right: calc(34% - 300px)!important;
}
.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(6) > .sub-menu {
	right: 0!important;
	flex-wrap: wrap;
}


.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(6) > .sub-menu > li {
	width: 50%;
}
.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(6) > .sub-menu .calculator {
	width: 110%;
	    background: #5B80EA;
	    margin-left: -5%;
	    margin-right: -5%;
	    margin-bottom: -5%;
	    padding-left: 5%;
	    padding-right: 5%;
	    border-bottom-left-radius: 10px;
	    border-bottom-right-radius: 10px;
}

.layr-menu-main .menu .fl-has-submenu.mega-menu:nth-of-type(6) > .sub-menu .calculator a {
	color: #ffffff;
}
.menu-item-description {
	font-weight: normal;
	text-transform: initial;
	padding-top: 10px;
	margin-bottom: 0;
}

.fl-builder-content .layr-menu-main .menu > li > .fl-has-submenu-container > a {
	border-bottom: solid 4px transparent;
}

.fl-builder-content .layr-menu-main .menu > li:hover > .fl-has-submenu-container > a {
	border-bottom: solid 4px #5B80EA;
}

.uabb-module-content .uabb-text-editor h1, .uabb-module-content .uabb-text-editor h2, .uabb-module-content .uabb-text-editor h3, .uabb-module-content .uabb-text-editor h4, .uabb-module-content .uabb-text-editor h5, .uabb-module-content .uabb-text-editor h6 {
	font-family: 'Source Serif Pro', serif;
}

.owl-carousel {
	width: calc(100% + 20px);
}
.owl-carousel.owl-drag .owl-item {
	padding: 11px;
}

.layr-testimonials .pp-testimonial {
	text-align: left;
}

.layr-testimonials .pp-testimonial .pp-testimonials-image img {
	margin-left: 0px;
}

.layr-testimonials .pp-testimonials-title {
	font-family: 'Source Sans Pro';
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.25px;
	color: #5B80EA;
	margin-bottom: 10px;
}

.layr-testimonials .pp-testimonial.layout-1 .pp-content-wrapper {
	height: unset!important;
}

.uabb-image-carousel .slick-track {
	display: flex;
	    justify-content: center;
	    align-items: center;
}

/*this is placed in style.css to overwrite the CSS in the theme*/
.fl-page-nav-wrap A:hover, .fl-page-nav-wrap A:focus, .fl-page-nav-wrap A:hover *, .fl-page-nav-wrap A:focus *, .fl-page-nav-wrap A.fa:hover, .fl-page-nav-wrap A.fa:focus
{
 color: #000000;
}


.layr-menu-main .fl-menu .menu > li.mobile-nav-header,
.layr-menu-main .fl-menu .menu > li.hide-desktop,
.layr-menu-main .fl-menu .menu > li.hide-tablet {
	display: none;
}

.widgettitle {
	display: none;
}

.sticky {
	position: sticky;
	top: 140px;
}

.sidebar-posts .uabb-post-wrapper .uabb-post-thumbnail {
	aspect-ratio: 291/203;
	    overflow: hidden;
	    border-radius: 40px;
	    box-shadow: 0px 3px 6px #00000029;
}

.sidebar-posts .uabb-post-wrapper .uabb-post-thumbnail img {
	object-fit: cover;
	    height: 100%;
}

.post-navigation .nav-links .the-nav {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.25px;
	display: block;
}

.post-navigation .nav-links {
	display: flex;
	align-items: center;
}

.post-navigation .nav-links a {
	padding: 0 13%;
	display: flex;
	flex-direction: column;
}

.post-navigation .nav-links .nav-previous {
	text-align: right;
	margin-bottom: -70px;
}

.post-navigation .nav-links .nav-next {
	text-align: left;
	margin-top: -70px;
}

.post-navigation .nav-links .nav-previous .the-nav {
	margin-top: 40px;
}

.post-navigation .nav-links .nav-next .the-nav {
	margin-bottom: 40px;
}

.hbspt-form .hs-form-field label {
	display: none;
}

.hbspt-form input[type=text], .hbspt-form input[type=password], .hbspt-form input[type=email], .hbspt-form input[type=tel], .hbspt-form input[type=date], .hbspt-form input[type=month], .hbspt-form input[type=week], .hbspt-form input[type=time], .hbspt-form input[type=number], .hbspt-form input[type=search], .hbspt-form input[type=url], .hbspt-form textarea, .hbspt-form select {
	background: #F5F8FF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	border: solid 1px #5B80EA;
	color:  #83879E;
	min-height: unset!important;
	padding: 15px 20px!important;
}

.hbspt-form select {
	appearance: none;
	padding: 13px 19px!important;
	font-size: 14px;
}

.hbspt-form fieldset.form-columns-2 .input,
.hbspt-form fieldset.form-columns-1 .input {
	margin-right: 10px;
	margin-bottom: 10px;
}

.fl-page  .hbspt-form input[type=submit].hs-button {
	width: 100%;
	padding: 15px 20px;
	border-radius: 8px;
	text-transform: uppercase;
}

.fl-page  .hbspt-form .actions {
	margin-right: 7px;
}

.live-demo .hbspt-form .hs-form-field,
.email-only .hbspt-form .hs-form-field {
	margin-bottom: 8px;
}

.fl-page .live-demo .hbspt-form .actions,
.fl-page .email-only .hbspt-form .actions {
	margin-right: 0;
}

.hbspt-form .hs-error-msgs label {
	display: initial;
	font-size: 14px;

}

.search-filter .searchandfilter ul,
.search-filter .searchandfilter ul li {
	padding: 0;
	display: flex;
}

.search-filter .searchandfilter ul li {
	flex-grow: 2;
	    justify-content: center;
	    align-items: center;
}

.search-filter .searchandfilter ul ul {
	display: flex;
	    align-items: center;
	    justify-content: space-between;
	    width: 100%;
}

.search-filter .searchandfilter .sf-input-radio {
	opacity: 0.01;
	  z-index: 100;
}

.search-filter .searchandfilter .sf-label-radio {
	color: #12173F;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.25px
}

.search-filter .searchandfilter ul ul li label {
	border-bottom:  solid 2px transparent;
	cursor: pointer;
	padding: 5px 20px;
}

.search-filter .searchandfilter .sf-option-active .sf-input-radio:checked+label {
	border-bottom:  solid 2px #5B80EA;
}

.search-filter .searchandfilter ul ul li:hover {
	cursor: pointer;
}

.search-filter .searchandfilter ul ul li:hover label {
	border-bottom:  solid 2px #5B80EA;
	color: #5B80EA;
}

.resources-posts .fl-post-grid-image {
	aspect-ratio: 291/203;
	overflow: hidden;
	border-radius: 43px;
	box-shadow: 0px 3px 6px #00000029;
}

.resources-posts .fl-post-grid-image a {
	height: 100%;
	display: flex;
}

.resources-posts .fl-post-grid-image a img {
	object-fit: cover;
}

.resources-posts .fl-post-grid-post {
	border: none;
}

.resources-posts .fl-post-grid-text {
	display: flex;
	flex-direction: column;
}

.resources-posts .fl-post-grid-text .fl-post-grid-title {
	order: 2;
	margin-bottom: 0;
}

.resources-posts .fl-post-grid-text .fl-post-grid-meta {
	order: 1;
	padding-bottom: 0;
	padding-top: 20px;
}
.resources-posts .fl-post-grid-text .fl-post-grid-content {
	order: 3;
}

.resources-posts .fl-post-grid-text .fl-post-grid-more {
	text-transform: uppercase;
}

.uabb-creative-button-wrap a .uabb-creative-button-text {
	font-weight: 600;
	letter-spacing: 0.9px;
}

.layr-lift-calculator #formheader_1 {
	display: none;
}

.layr-lift-calculator #fbuilder .pbreak.pb0 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#fbuilder .fields {
	width: 100%;
}

.layr-lift-calculator #fbuilder .top_aligned .fields label {
	font-weight: 600;
	font-family: 'Source Serif Pro';
}

.layr-lift-calculator #fbuilder .slider-caption {
	font-family: 'Nunito';
	    font-weight: lighter;
	    position: relative;
	    display: flex;
	    justify-content: center;
	    flex-direction: row;
}

.layr-lift-calculator #fbuilder .slider-caption:before {
	content: '$';
	display: block;
	width: auto;
	height: auto;
	position: relative;
}


.layr-lift-calculator #fbuilder .commission .slider-caption:before {
	display:  none;
}

.layr-lift-calculator #fbuilder .commission .slider-caption:after {
	
	content: '%';
	display: block;
	width: auto;
	height: auto;
	position: relative;
}

.layr-lift-calculator .ui-slider-horizontal .ui-slider-range {
	background: #5B80EA;
}

.layr-lift-calculator .ui-slider-horizontal {
	height: 0.6em;
}

.layr-lift-calculator .ui-widget.ui-widget-content {
	border: 1px solid #5B80EA;
	    background: transparent;
}

.layr-lift-calculator #fbuilder .dfield.slider-container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.layr-lift-calculator .ui-state-active, .layr-lift-calculator .ui-widget-content .ui-state-active, .layr-lift-calculator .ui-widget-header .ui-state-active, .layr-lift-calculator a.ui-button:active, .layr-lift-calculator .ui-button:active, .layr-lift-calculator .ui-button.ui-state-active:hover,
.layr-lift-calculator .ui-state-default, .layr-lift-calculator .ui-widget-content .ui-state-default, .layr-lift-calculator .ui-widget-header .ui-state-default, .layr-lift-calculator .ui-button, html .layr-lift-calculator .ui-button.ui-state-disabled:hover, html .layr-lift-calculator .ui-button.ui-state-disabled:active {
	border: 1px solid #5B80EA;
	    background: #5B80EA;
	    font-weight: bold;
	    color: #fff;
	    border-radius: 100%;
}

.layr-lift-calculator #fbuilder .fields.current-revenue,
.layr-lift-calculator #fbuilder .revenue-with-layr,
.layr-lift-calculator #fbuilder .layr-lift {
	width: 30%;
	    text-align: left;
	    margin-right: 3%;
}

.layr-lift-calculator #fbuilder .fields.current-revenue input,
.layr-lift-calculator #fbuilder .revenue-with-layr input,
.layr-lift-calculator #fbuilder .layr-lift input {
	width: 90%!important;
	text-align: center;
}

.layr-lift-calculator #fbuilder .try-now input {
	padding-top: 15px;
	    padding-bottom: 15px;
	    padding-left: 30px;
	    padding-right: 30px;
	    border-radius: 8px;
	        -moz-border-radius: 8px;
	        -webkit-border-radius: 8px;
	        text-transform: uppercase;
	        margin-top: 15px;
}

.whos-with-layr .uabb-infobox-content {
	position: relative;
}

.whos-with-layr .uabb-infobox-title-wrap {
	position: absolute;
	top: -40px;
	padding-left: 20px;
	-webkit-transition: all .6s ease 0s;
	  -moz-transition: all .6s ease 0s;
	  -o-transition: all .6s ease 0s;
	  transition: all .6s ease 0s;
}

.whos-with-layr .uabb-infobox-text-wrap {
	position: absolute;
	    top: calc(15% + 60px);
	    padding: 0 15%;
	    opacity: 0;
	    -webkit-transition: all .3s ease 0s;
	      -moz-transition: all .3s ease 0s;
	      -o-transition: all .3s ease 0s;
	      transition: all .3s ease 0s;
}

.whos-with-layr:hover .uabb-infobox-text-wrap {
	opacity: 1;
	-webkit-transition: all .4s ease .3s;
	  -moz-transition: all .4s ease .3s;
	  -o-transition: all .4s ease .3s;
	  transition: all .4s ease .3s;
}

.whos-with-layr:hover .uabb-imgicon-wrap .uabb-image-content:before {
	content: '';
	background: #ffffff;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 24px;
	border: solid 2px #5B80EA;
}

.whos-with-layr:hover .uabb-infobox-title-wrap {
	transform: translateY(50px);
	padding-left: 15%;
	padding-top: 15%;
	-webkit-transition: all .4s ease 0s;
	  -moz-transition: all .4s ease 0s;
	  -o-transition: all .4s ease 0s;
	  transition: all .4s ease 0s;
}

.whos-with-layr .uabb-image .uabb-image-content {
	border-radius: 24px;
	overflow: hidden;
	box-shadow: rgb(0 0 0 / 11%) 0px 0px 15px 1px;
}

.single-post footer .fl-row-content-wrap,
.single-customer footer .fl-row-content-wrap,
.alt-footer footer .fl-row-content-wrap {
	background-color: #ffffff;
}

.layr-tabs .uabb-tabs > nav ul li a {
	border-radius: 8px;
	    padding: 8px 20px!important;
	    border: solid 4px #12173f;
	    background: #fff;
}

.layr-tabs .uabb-tabs > nav ul li.uabb-tab-current a,
.layr-tabs .uabb-tabs > nav ul li a:hover,
.layr-tabs .uabb-tabs > nav ul li a:focus {
	    border: solid 4px #5B80EA;
	    background: #5B80EA;
}

.layr-tabs .uabb-tabs > nav ul li a:hover,
.layr-tabs .uabb-tabs > nav ul li a:focus {
	    border: solid 4px #5B80EA;
	    background: #5B80EA;
	    color:  #ffffff;
}

.layr-tabs .uabb-tabs.uabb-tabs-style-linebox > nav a::after {
	display: none;
}

.fl-module-flip-box .uabb-back {
	background: linear-gradient(180deg, #62E6AC 0%, #5B80EA 100%) 0% 0% no-repeat padding-box;
}

.fl-node-6155ad3f8ad4c .uabb-tabs-style-topline .uabb-tabs-nav6155ad3f8ad4c li.uabb-tab-current a,
.fl-node-614c6bdb2c557 .uabb-tabs-style-topline .uabb-tabs-nav614c6bdb2c557 li.uabb-tab-current a {
	box-shadow: none;
}

.fixed-height .uabb-image-carousel .uabb-image-carousel-content {
	max-height: 50px;
	object-fit: contain;
}

.fixed-height .uabb-image-carousel .uabb-image-carousel-content .uabb-gallery-img, .fixed-height .uabb-masonary-content .uabb-image-carousel-content .uabb-gallery-img {
	max-height: 36px;
	height: 100%!important;
	width: 100%!important;
	object-fit: contain;
}

.vertical-center .uabb-image-carousel .uabb-image-carousel-item {
	display: flex;
	    justify-content: center;
	    align-items: center;
}

.vertical-center .uabb-image-carousel .slick-track {
	display: flex;
	justify-content: center;
	align-items: center;
}



.ants-col .fl-col-content {
	position: relative;
}

.ants-col .fl-module-photo {
	position: absolute;
}

.fl-builder-edit .ants-col .fl-module-photo {
	position: relative;
}

.ants-col .fl-module-photo:first-child {
	z-index: 1;
}

.ants-col .fl-module-photo:last-child {
	z-index: 0;
	/*width: 135%;
	    height: 135%;
	    margin-left: -2.5%;*/
	    /*display: none;*/
}

.fl-builder-edit .ants-col .fl-module-photo:last-child,
.fl-builder-edit .ants-col .fl-module-photo:first-child {
	z-index: initial;
}

.ants-col .fl-module-photo:last-child .fl-module-content,
.ants-col .fl-module-photo:last-child .fl-photo,
.ants-col .fl-module-photo:last-child .fl-photo-content,
.ants-col .fl-module-photo:last-child .fl-photo-content img {
	height: 100%;
	width: 100%;
}

.ants-col .fl-module-photo:last-child .fl-photo {

}

.ants .fl-photo-content {
	position: relative;

}

.ants-col .man img {
	height: 100%;
	    max-width: 100%;
}

.ants-col .man {
	bottom: 0px;
	    right: -20px;
	    padding-left: 0px;
}

.ants-col .ants {
	width: 34vw;
	height: 34vw;
	right: -52px;
	bottom: -32px;
	max-width: 530px;
	max-height: 530px;
}

/*.ants-col .gradient-circle {
	width: 65%;
	    right: -22px;
	    bottom: 0;
}

.ants-col .man.v2 {
	bottom: 187px;
	    right: -22px;
	    padding-left: 0px;
	    max-width: 427px;
	    max-height: 400px;
}

.ants-col .man.v3 {
	bottom: -20px;
	    right: 0;
	    padding-left: 0px;
	    max-width: 538px;
	    max-height: 538px;
}

.ants-col .gradient-circle.v3 {
	width: 65%;
	    right: -12px;
	    bottom: -17px;
}

.ants-col .ants.v3 {
	width: 34vw;
	height: 34vw;
	right: -44px;
	bottom: -52px;
	max-width: 530px;
	max-height: 530px;
	aspect-ratio: 1/1;
}*/

.animation-container {
	position: relative;
	aspect-ratio: 1029/731;
	object-fit: contain;
}

.animation-container .main {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	aspect-ratio: 1029/731;
}

.animation-container .main img {
	max-width: unset;
	width: 130%;
	left: -12%;
	position: absolute;
	top: -16%;
	aspect-ratio: 1029/731;
}

.animation-container .ants {
	position: absolute;
	z-index: 0;
	aspect-ratio: 1/1;
	object-fit: contain;
	bottom: -23.5%;
	right: -43.5%;
	height: 130%;
	width: 130%;
	max-width: unset;
	max-height: unset;
} 

.animation-container .ants img {
	position: relative;
	object-fit: contain;
	width: 100%;
	height: 100%;
}

.animation-container.v2 {
	position: relative;
	aspect-ratio: 594/807;
	object-fit: contain;
}

.animation-container.v2 .main {
	aspect-ratio: 594/807;
}

.animation-container.v2 .main img {
	aspect-ratio: 594/807;
	width: 100%;
	left: 8%;
	top: -16%;
}

.animation-container.v2 .ants {
	bottom: -8.6%;
	right: -19.4%;
	height: 120%;
	width: 120%;
}

.animation-container.v3 {
	position: relative;
	aspect-ratio: 1031/827;
	object-fit: contain;
}

.animation-container.v3 .main {
	aspect-ratio: 1031/827;
}

.animation-container.v3 .main img {
	aspect-ratio: 1031/827;
	width: 130%;
	    left: -20%;
	    top: -36%;
}

.animation-container.v3 .ants {
	bottom: -4.6%;
	right: -30.0%;
	height: 120%;
	width: 120%;
}




@media (max-width: 1280px) {

	.whos-with-layr:hover .uabb-infobox-title-wrap {
		padding-top: 10%;
	}

	.whos-with-layr .uabb-infobox-text-wrap {
		top: calc(10% + 60px);
	}

	.whos-with-layr .uabb-infobox-title-wrap h5 {
		font-size:  1.44em;
	}

	.animation-container .ants {
		bottom: -23.5%;
		right: -43.5%;
		height: 130%;
		width: 130%;
	}
}

@media (max-width: 1100px) {

	.whos-with-layr:hover .uabb-infobox-title-wrap {
		padding-left: 6%;
		padding-top: 2%;
		padding-right: 22%;
	}

	.whos-with-layr:nth-last-child:hover .uabb-infobox-title-wrap {
		padding-right:  0;
	}

	.whos-with-layr .uabb-infobox-text-wrap {
		top: calc(5.44em);
		padding: 0 7%;
	}

	.fl-builder-content .whos-with-layr .uabb-infobox-text {
		margin-bottom: 10px!important;
	}
}


@media (max-width:  860px) {

	.whos-with-layr > .fl-module-content {
		margin:  10px;
	}

	.whos-with-layr .uabb-infobox-title-wrap h5 {
	    font-size: 1.24em;
	}

	.whos-with-layr .uabb-infobox-title-wrap {
		top: -30px;
	}
}



@media (max-width: 767px) {

	.layr-menu-main .fl-menu .menu > li.mobile-nav-header,
	.layr-menu-main .fl-menu .menu > li.hide-desktop,
	.layr-menu-main .fl-menu .menu > li.hide-tablet {
		display: initial;
	}

	.whos-with-layr .uabb-image .uabb-photo-img {
		max-height: 260px;
		width: 100%;
		    object-fit: cover;
		    object-position: 50% 30%;
	}

	.whos-with-layr .uabb-image .uabb-image-content {
		width: 100%;
	}

	.animation-container .main img {
		width: 100%;
		left: 0%;
		top: 0%;
	}

	.animation-container .ants {
	    bottom: -7.5%;
	    right: -19.5%;
	    height: 100%;
	    width: 100%;
	}

	.animation-container.v2 .main img {
		width: 90%;
		top: 0;
	}

	.animation-container.v2 .ants {
	    bottom: -8.4%;
	    right: -4.6%;
	    height: 100%;
	    width: 100%;
	}

	.animation-container.v3 .main img {
		width: 100%;
		left: 0%;
		top: 0;
	}

	.animation-container.v3 .ants {
		bottom: -9.6%;
		    right: -17%;
		    height: 96%;
		    width: 96%;
	}
}

















